@charset 'gbk';
body { --base-callbtn-width: 100vw; --base-callbtn-width: min(750px, 100vw); background: #fff; }
.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
@-webkit-keyframes pluse { 0% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
   50% { -webkit-transform: scale3d(1.1, 1.1, 1.1); transform: scale3d(1.1, 1.1, 1.1); } }
@keyframes pluse { 0% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
   50% { -webkit-transform: scale3d(1.1, 1.1, 1.1); transform: scale3d(1.1, 1.1, 1.1); } }
.pluse { -webkit-animation-name: pluse; animation-name: pluse; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
body .btn-subpage-bottom-callup, body .btn-subpage-bottom-callup:focus, body .btn-subpage-bottom-callup:active, body .btn-subpage-bottom-callup:link, body .btn-subpage-bottom-callup:visited, body .btn-subpage-bottom-callup:hover { background-color: #4D90FE;
   box-shadow: 0 0.06rem 0.16rem 0 rgb(0 0 0 / 15%);
   border-radius: 0.4rem;
   height: 0.74rem;
   line-height: 0.74rem;
   width: 2.5rem;
   font-size: 0.3rem;
   color: #FFFFFF;
   text-align: center;
   position: fixed;
   bottom: 2rem;
   left: 50%;
   margin-left: -1.25rem;
   z-index: 9999;
   display: block;
   text-decoration: none; }
.s-topbar { position: static; background: #508cee; height: .88rem; display: flex; justify-content: space-between; align-items: center; padding: 0 .13rem 0 .24rem; box-sizing: border-box; border-bottom: none; }
.s-topbar-left { display: flex; align-items: center; flex: 1; }
.s-topbar-right { display: flex; align-items: center; color: #fff; }
.s-topbar .s-download {white-space:nowrap; font-size: .24rem; background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_mobile.png) no-repeat; background-size: .28rem .28rem; padding-left: .36rem; height: .28rem; display: flex; align-items: center; }
.s-topbar .search { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_search.png) no-repeat 50% 50%; width: .5rem; height: .5rem; background-size: .28rem auto; margin-left: .13rem; }
.s-topbar .icon-sinalogo { width: .81rem; height: .56rem; background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_sinalogo.png) no-repeat; background-size: cover; }
.s-topbar .s-line { border-right: solid 1px #fff; height: .3rem; margin: 0 .16rem 0 .2rem; }
.s-topbar .normal-title { font-size: .3rem; color: #fff; font-family: PingFang SC; font-weight: 500; }
.s-topbar .s-arrow { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_arrow_right.png) no-repeat; background-size: cover; width: .44rem; height: .44rem; }
.s-topbar .s-arrow-back { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_arrow_left.png) no-repeat; background-size: cover; width: .44rem; height: .44rem; margin-left: .1rem; }
.s-topbar .s-stockTitle { padding-left: .12rem; color: #fff; display: flex; flex-direction: column; flex: 1; justify-content: center; }
.s-topbar .stock-name { font-size: .3rem; font-weight: 600; }
.s-topbar .stock-code { font-size: .2rem; margin-top: .06rem; }
.s-stockinfo { display: flex; justify-content: space-between; align-items: center; padding: 0 .2rem; height: 1.2rem; color: #808595; border-bottom: solid #f5f7fb .2rem; }
.s-stockinfo, .s-stockinfo.up, .s-stockinfo.down { background-color: #fff; }
.s-stockinfo.down .stock-price, .s-stockinfo.down .stock-change { color: #05aa3b; }
.s-stockinfo.up .stock-price, .s-stockinfo.up .stock-change { color: #fd4331; }
.s-stockinfo .stock-info-left { display: flex; align-items: center; }
.s-stockinfo .stock-info-right { display: flex;}
.s-stockinfo .percentage { margin-left: .12rem; }
.s-stockinfo .open-hq { font-size: 0; background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_arrow_right_blue.png) no-repeat; background-size: cover; width: .44rem; height: .44rem; margin-left: .12rem;}
.s-stockinfo .optional::before { content: ''; background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_add.png) no-repeat; background-size: cover; width: .28rem; height: .28rem; background-size: cover; }
.s-stockinfo .optional { background: #e5eefc; color: #508cee; padding: .1rem .18rem; font-size: .24rem; border-radius: .4rem; display: flex; align-items: center; font-weight: 600; white-space: nowrap; }
.s-stockinfo .stock-time { font-size: .2rem; line-height: .23rem; margin-top: .04rem; }
.s-stockinfo .stock-change { display: flex; font-size: .28rem; font-weight: 500; font-family: 'Helvetica Neue'; }
.s-stockinfo .stock-price { font-size: .6rem; font-weight: 700; font-family: 'Helvetica Neue'; }
.s-stockinfo .stcok-info { margin-left: .28rem; }
.s-tabs { /* margin-top: .2rem; */
   background: #fff; border: 0; border-bottom: solid 1px #f5f5fa; justify-content: flex-start; }
.s-infoflow > .refresh { display: none; }
.s-tabs > .tab > .words { color: #808595; font-size: .32rem; font-weight: 700; }
.s-tabs > .cur > .words { color: #333; border: 0; position: relative; }
.s-tabs > .cur > .words::after { content: ''; position: absolute; bottom: -.06rem; left: 50%; transform: translateX(-50%); width: .36rem; height: .06rem; background: #508cee; }
.s-tabs > .tab { width: 15%; }
.s-mainpost > .mainpost-header, .mainpost-clone > .mainpost-header { height: .82rem; display: flex; align-items: center; line-height: 1.2; padding: .35rem 0 0; border: 0; }
.s-mainpost .face, .mainpost-clone .face { width: .82rem; height: .82rem; }
.s-mainpost .operation-trigger, .mainpost-clone .operation-trigger { display: none; }
.s-mainpost .post-head-info { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; height: .82rem; margin-left: .12rem; padding-top: .07rem; }
.s-mainpost .nickname, .mainpost-clone .nickname { margin: 0; font-size: .3rem; color: #333; font-weight: 500;
   /* margin-left: .2rem; */
   line-height: 1.2; }
.s-mainpost .time, .mainpost-clone .time { font-size: .26rem; color: #9a9ead; margin-top: .07rem; line-height: 1.2; }
.s-mainpost .vip-certification, .mainpost-clone .vip-certification { margin-top: 0; }
.s-mainpost .share, .mainpost-clone .share { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_share.png) no-repeat 0 50%; background-size: .29rem auto; padding-left: .4rem; }
.s-mainpost .comments-wrapper::before, .mainpost-clone .comments-wrapper::before { display: none; }
.s-mainpost .post-meta, .mainpost-clone .post-meta { color: #9a9ead; font-size: .26rem; display: flex; justify-content: space-between; align-items: center; padding-right: .3rem; }
.reply-post .writecomment, .reply-post-clone .writecomment, .s-reply-post .linktocomment, .mainpost-clone .linktocomment { background-image: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_cmnt.png); background-position: .24rem .15rem; padding-right: .64rem; background-size: .3rem .3rem; }
.reply-post .thumbsup, .reply-post-clone .thumbsup { background-image: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_zan.png); text-indent: .66rem; width: 1.1rem; }
.s-mainpost .comments-wrapper, .mainpost-clone .comments-wrapper { background-color: #f5f7fb; margin-top: .12rem; }
.s-mainpost .user, .mainpost-clone .user { color: #508cee; font-size: .3rem; line-height: 1.5; }
.s-mainpost .comment .content, .mainpost-clone .comment .content { font-size: .32rem; line-height: 1.64; }
.s-mainpost .comments-wrapper > .cmt-readmore, .mainpost-clone .comments-wrapper > .cmt-readmore { background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_arrow_right_blue.png) no-repeat 100% .04rem; background-size: .44rem auto; padding-right: .4rem; }
.post, .mainpost-clone { border-bottom: none; margin-bottom: 0; padding-bottom: .2rem; padding-top: .4rem; }
.post::after, .mainpost-clone::after { content: ''; display: block; height: 1px; background-color: #e5e6f2; margin: .3rem .3rem 0; box-sizing: border-box; }
.s-mainpost .post-meta, .mainpost-clone .post-meta, .s-mainpost .post-body, .mainpost-clone .post-body { padding: 0 .3rem; }
.s-mainpost .comments-wrapper, .mainpost-clone .comments-wrapper { margin: .12rem .3rem 0; }
.s-mainpost .post-body, .mainpost-clone .post-body { margin-top: .17rem; }
.s-bottombar { display: none; }
.s-bottomappbar { background-color: #fff; position: fixed; bottom: 0; left: 0; right: 0; height: 1.08rem; z-index: 999; box-sizing: border-box; padding: .22rem .3rem; display: flex; justify-content: space-between; border-top: solid 1px #e5e6f2; }
.bottomappbar-input-item { background-color: #f5f7fb; flex: 1; color: #9a9ead; font-size: .28rem; padding-left: .18rem; display: flex; align-items: center; border-radius: .1rem; }
.bottomappbar-openapp-item { background-color: #508cee; color: #fff; flex: 1; margin-left: .3rem; font-size: .26rem; display: flex; justify-content: center; align-items: center; border-radius: .1rem; }
.bottomappbar-openapp-item.baiduapp { position: fixed; bottom: 2.1rem; }
.s-news .news { margin-bottom: 0; padding: .3rem .3rem 0; }
.s-news .news::after { content: ''; background-color: #e5e6f2; height: 1px; margin: .3rem 0 0; display: block; }
.mainpost-meta, .mainpost-footer, .s-hotreply, .reply-post .operation-trigger { display: none; }
.reply-type { font-size: .4rem; font-weight: 600; border: 0; padding-top: .2rem; margin-left: .24rem; margin-bottom: 0; }
.reply-type span { font-size: .24rem; color: #9a9ead; margin-left: .16rem; }
.reply-type::before, .reply-post .client { display: none; }
.reply-post { border-color: #e5e6f2; margin-left: .3rem; margin-right: .24rem; padding-left: 0; display: flex; padding-bottom: .1rem; margin-bottom: .12rem; }
.reply-post .reply-meta { color: #9a9ead; font-size: .26rem; }
.reply-post .reply-face { width: .8rem; }
.reply-post .face { width: .8rem; height: .8rem; }
.reply-post .nickname { color: #808595; font-size: .3rem; line-height: 1.1; }
.reply-post .reply-content { font-size: .32rem; color: #333; line-height: 1.625; margin-right: 0; text-align: justify; }
.reply-post .user { color: #508cee; }
.reply-post .reply-r { margin-left: .22rem; }
.s-mainpost .content, .mainpost-clone .content { font-size: .36rem; line-height: 1.5; }
.s-newreply { padding-top: .1rem; overflow: hidden; border-top: solid #f5f7fb .2rem; }
.s-morecomment { color: #508cee; background: #edf3fd; height: .92rem; display: flex; justify-content: center; align-items: center; margin: .24rem; border-radius: .9rem; font-size: .32rem; font-weight: 600; }
.posts-empty { display: flex; flex-direction: column; align-items: center; padding: .3rem 0 0; }
body .m-sentiment-blk { background-color: #f5f7fb; }
.posts-empty::before { content: ''; background: url(https://n.sinaimg.cn/sina_client/66ceb6d9/20240809/icon-empty.png) no-repeat; width: 1.2rem; height: 1.2rem; background-size: 1.2rem auto; }
.posts-empty::after { content: 'ÔÝÎÞÊý¾Ý'; font-size: .26rem; color: #666; margin-top: .2rem; }
.post .comment, .post-clone .comment { border-color: #e5e6f2; }
.hairlines .reply-post, .hairlines .m-sentiment-blk, .hairlines .s-bottomappbar { border-width: .5px; }
.nomore { display: none !important; }
.hot-guba { border-top: solid #f5f7fb .2rem; padding-top: .1rem; }
.hot-guba header { font-size: .4rem; font-weight: 600; border: 0; padding-top: .2rem; margin-left: .24rem; margin-bottom: 0; background-color: #fff; }
.hot-guba-content { padding: .1rem 0; }
.hot-guba .up { color: #fd4331; }
.hot-guba .down { color: #05aa3b; }
.hot-guba .list-item-cont { display: flex; align-items: center; height: 1.24rem; }
.hot-guba .list-item::after { content: ''; background-color: #efefef; display: block; width: 100%; height: 1px; transform: scaleY(.5); margin: 0 .24rem; }
.hot-guba .list-item-index { width: .81rem; text-align: center; font-size: .36rem; color: #a0a0a0; font-weight: bold; font-family: HelveticaNeue-Bold; }
.hot-guba .list-item-index.t1 { color: #e5515e; }
.hot-guba .list-item-index.t2 { color: #f2833f; }
.hot-guba .list-item-index.t3 { color: #f5b953; }
.hot-guba .list-item-name { width: 1.5rem; }
.hot-guba .list-item-name h3 { font-family: PingFangSC-Medium; font-size: .3rem; font-weight: 500; color: #333; line-height: .32rem; max-height: .32rem; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; word-wrap: break-word; }
.hot-guba .list-item-name a, .hot-guba .list-item-name a:visited, .hot-guba .list-item-name a:hover { color: #333; font-size: .28rem; }
.hot-guba .list-item-name a b { margin-top: .08rem; display: block; font-family: PingFangSC-Regular; font-size: .24rem; color: #9a9ead; font-weight: 400; }
.hot-guba .sff-loading { animation: none; }
.hot-guba .sff-loading > div { background-color: #3a98cf; }
.hot-guba .list-item span { text-align: right; }
.hot-guba .list-item span:nth-of-type(1) { width: 1.45rem; font-family: 'Helvetica Neue'; font-size: .32rem; font-weight: 500; }
.hot-guba .list-item span:nth-of-type(2) { width: 1.8rem; font-family: 'Helvetica Neue'; font-size: .32rem; font-weight: 500; }
.hot-guba .list-item span:nth-of-type(3) { flex: 1; padding-right: .24rem; color: #808595; font-size: .3rem; }
.hot-guba .listmore { height: 1rem; line-height: 1rem; text-align: center; color: #9a9ead; font-size: .32rem; display: flex; align-items: center; justify-content: center; gap: .1rem; }
.hot-guba .listmore::after { content: ''; background: url(https://n.sinaimg.cn/sina_client/66ceb6d9/20241122/icon-arrow.svg) no-repeat; width: .32rem; height: .32rem; background-size: 100% auto; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); }
.link-ba, .link-ba:visited, .link-ba:hover, .link-ba:focus { color: #fff; border-left: solid 1px #fff; padding-left: .16rem; margin-left: .16rem; }
.showall div { color: #508cee; display: flex; justify-content: center; align-items: center; gap: .12rem; }
.showall svg { width: .326rem; }